.flex_cell.av-za4i9-70b44cca24a0f26eb25d9848247f4da4{
vertical-align:middle;
height:500px;
min-height:500px;
background:url(https://cepovett-safety.sevatest1.com/app/uploads/2018/08/adult-3327336_1920.jpg) 50% 50% no-repeat scroll #f4a511;
}
.responsive #top #wrap_all .flex_cell.av-za4i9-70b44cca24a0f26eb25d9848247f4da4{
padding:0px 0px 0px 0px !important;
}

.flex_cell.av-9owkix-1355a8321e5579386a71f3fb8a587e41{
vertical-align:middle;
height:500px;
min-height:500px;
background-color:#ffffff;
}
.responsive #top #wrap_all .flex_cell.av-9owkix-1355a8321e5579386a71f3fb8a587e41{
padding:80px 80px 80px 80px !important;
}

#top .av-special-heading.av-2tmiyk-51aa11cbf48e4497fbd378bb5ff8a401{
padding-bottom:25px;
color:#f4a511;
font-size:34px;
}
body .av-special-heading.av-2tmiyk-51aa11cbf48e4497fbd378bb5ff8a401 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-2tmiyk-51aa11cbf48e4497fbd378bb5ff8a401 .av-special-heading-tag{
font-size:34px;
}
.av-special-heading.av-2tmiyk-51aa11cbf48e4497fbd378bb5ff8a401 .special-heading-inner-border{
border-color:#f4a511;
}
.av-special-heading.av-2tmiyk-51aa11cbf48e4497fbd378bb5ff8a401 .av-subheading{
font-size:15px;
}

#top .hr.av-jjocsqb0-5220ca47b07d8cfd54cd83934e514d69{
margin-top:30px;
margin-bottom:30px;
}
.hr.av-jjocsqb0-5220ca47b07d8cfd54cd83934e514d69 .hr-inner{
width:80px;
border-color:#363934;
max-width:45%;
}
.hr.av-jjocsqb0-5220ca47b07d8cfd54cd83934e514d69 .av-seperator-icon{
color:#f4a511;
}

#top .hr.av-jjocsqb0-5220ca47b07d8cfd54cd83934e514d69{
margin-top:30px;
margin-bottom:30px;
}
.hr.av-jjocsqb0-5220ca47b07d8cfd54cd83934e514d69 .hr-inner{
width:80px;
border-color:#363934;
max-width:45%;
}
.hr.av-jjocsqb0-5220ca47b07d8cfd54cd83934e514d69 .av-seperator-icon{
color:#f4a511;
}

.flex_column.av-b8rt1o-b1a22a307355ab4ae85d679ed19f4c4d{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}


@media only screen and (min-width: 480px) and (max-width: 767px){ 
#top #wrap_all .av-special-heading.av-2tmiyk-51aa11cbf48e4497fbd378bb5ff8a401 .av-special-heading-tag{
font-size:0.8em;
}
}

@media only screen and (max-width: 479px){ 
#top #wrap_all .av-special-heading.av-2tmiyk-51aa11cbf48e4497fbd378bb5ff8a401 .av-special-heading-tag{
font-size:0.8em;
}
}
